@charset "UTF-8";

.lp_wrap .texture .head li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .texture .head li:nth-child(1) {
  top: 6.5%;
  left: 84.4%;
  width: 6.625%;
  transition: 0.6s;
}
.lp_wrap .texture .head li:nth-child(2) {
  top: 7.1%;
  left: 82.3%;
  width: 10.75%;
  transition: 0.8s 0.2s;
}
.lp_wrap .texture .head li:nth-child(3) {
  top: 6.5%;
  left: 8.9%;
  width: 6.625%;
  transition: 0.6s 0.4s;
}
.lp_wrap .texture .head li:nth-child(4) {
  top: 7.07%;
  left: 6.8%;
  width: 10.875%;
  transition: 0.8s 0.6s;
}
.lp_wrap .texture .head li.trigger.move,
.lp_wrap .texture .head li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .texture .movie {
  position: absolute;
  top: 39.97%;
  left: 10%;
  width: 80%;
  clip-path: circle(50% at 50% 50%);
}
.lp_wrap .texture .num1 {
  position: absolute;
  top: 38%;
  left: -12%;
  width: 109.75%;
}
.lp_wrap .texture .copy li {
  position: absolute;
}
.lp_wrap .texture .copy li:nth-child(1) {
  top: 52.8%;
  left: 6.213%;
  width: 39.375%;
  transition: 0.6s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .texture .copy li:nth-child(2) {
  top: 53.3%;
  left: 10%;
  width: 32%;
  transition: 0.6s 0.2s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .texture .copy li:nth-child(3) {
  top: 55.55%;
  left: 6.25%;
  width: 68.5%;
  transition: 0.6s 0.4s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .texture .copy li:nth-child(4) {
  top: 56.2%;
  left: 10.6%;
  width: 60.25%;
  transition: 0.6s 0.6s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .texture .copy li:nth-child(5) {
  top: 58.4%;
  left: 10.3%;
  width: 57.125%;
  transition: 0.6s 0.8s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .texture .copy li.trigger.move,
.lp_wrap .texture .copy li.trigger.move ~ li {
  clip-path: inset(0);
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .texture .cont_wrap1 {
  position: absolute;
  top: 64.3%;
  left: 0%;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.lp_wrap .texture .cont_wrap1.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(5%);
}
.lp_wrap .texture .plant1 {
  position: absolute;
  top: 0%;
  left: 15%;
  width: 70%;
}
.lp_wrap .texture .cont1 {
  position: absolute;
  top: 4.85%;
  left: 29.125%;
  width: 40.75%;
}
.lp_wrap .texture .cont_wrap2 {
  position: absolute;
  top: 80.3%;
  left: 0%;
  width: 100%;
  height: 100%;
  transition: 0.6s 0.3s;
  opacity: 0;
  transform: translateY(5%);
}
.lp_wrap .texture .plant2 {
  position: absolute;
  top: 0%;
  left: 5%;
  width: 48.75%;
}
.lp_wrap .texture .cont2 {
  position: absolute;
  top: 3.2%;
  left: 14.5%;
  width: 29.5%;
}
.lp_wrap .texture .cont_wrap3 {
  position: absolute;
  top: 80.4%;
  left: 0%;
  width: 100%;
  height: 100%;
  transition: 0.6s 0.6s;
  opacity: 0;
  transform: translateY(5%);
}
.lp_wrap .texture .plant3 {
  position: absolute;
  top: 0%;
  left: 46.2%;
  width: 48.75%;
}
.lp_wrap .texture .cont3 {
  position: absolute;
  top: 3.15%;
  left: 53%;
  width: 35.25%;
}
.lp_wrap .texture .cont_wrap1.trigger.move,
.lp_wrap .texture .cont_wrap1.trigger.move ~ .cont_wrap2,
.lp_wrap .texture .cont_wrap1.trigger.move ~ .cont_wrap3 {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .texture .plant4 {
  position: absolute;
  top: 66.6%;
  left: 88.8%;
  width: 20%;
  animation: 1.6s texture_plant ease-in-out alternate infinite;
}
.lp_wrap .texture .plant5 {
  position: absolute;
  top: 78.1%;
  left: -1.9%;
  width: 12.5%;
  animation: 1.6s texture_plant -0.7s ease-in-out alternate infinite;
}
@keyframes texture_plant {
  0% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(20%);
  }
}
.lp_wrap .texture .num2 {
  position: absolute;
  top: 63.33%;
  left: 11.9%;
  width: 18.125%;
}